third_party_settings:
  shortcut:
    module_link: true
features:
  node_user_picture: false
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
logo:
  use_default: false
favicon:
  use_default: true
mobile_menu_all_widths: 0
site_branding_bg_color: default
